@charset "utf-8";
body{
	margin:0 auto;
	padding:0PX;
	}
.c {
	clear:both;
}
ul,li{
	list-style:none;
	margin:0px;
	padding:0px;
	}
a{ text-decoration:none;
	}
img{
	border:none;
	}
.lbt_box{
	position:relative;
	width:1000px;
	height:280px;
	}
.lbt_left_box{
	
	float:left;
	width:756px;
	height:280px;
	background-image:url(cup_04.jpg);
/*    background-color:#090;*/
	background-repeat:no-repeat;
	}
.lbt_left_box ul li a img{
	float:left;
	width:500px;
	height:280px;
	}
.lbt_left_box ul li p{
	float:left;
	height:200px;
	}
.lbu_left_tit a{
	font-size:24px;
	font-family:"微软雅黑";
	color:#FFF;
	width:220px;
	margin:30px 10px 20px 20px;
	display:block;
	word-wrap:break-word; 
	overflow:hidden;
	line-height:34px;
	}
.lbu_left_tit a:hover{
	color:#f3e614;
	}
.pgup{
	position:absolute;
	bottom:20px;
	right:400px;
	cursor:pointer;
	}
.pgdn{
	position:absolute;
	bottom:20px;
	right:300px;
	cursor:pointer;
	}
.lbt_right_box{
	float:right;
	width:244px;
	height:280px;
	}
.lbt_right_box ul li a img{
	width:244px;
	height:138px;
	margin:0px;
	padding:0px;
	}
.lbt_left_box_big{	

	width:2000em;
	}
.lbt_left_box_big li{
	float:left;
	width:756px;
	}
.lbt_left_box_pig{
	width:1000em;
	}
.lbt_left_box_pig li{
	float:left;
	width:244px;
	margin:0px;
	padding:0px;
	}